/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 



.fl-post-title {margin-top: 120px !important;}

#block-2 { display: none !important;}

#block-3 { margin-top: 120px; }

.wp-block-heading { font-size: 40px !important; }